img{max-width: 100%;}
body {font-family: Verdana, Geneva, sans-serif; font-size:14px; color:#494445; line-height:1.3; background:#fff; }
/* ==========================================================
MAIN LINKS
========================================================== */

a:link{text-decoration: underline; color:#0F6501;}
a:visited{text-decoration: underline; color:#0F6501;}
a:active{text-decoration: underline; color:#0F6501;}
a:hover{text-decoration: underline; color:#0F6501;}


/* ==========================================================
CONTAINERS AND FLOATS
========================================================== */
.clear_both{clear:both;}

/* ==========================================================
TYPOGRAPHY

========================================================== */
h1,h2,h3,h4,h5,h6{color:#0F6501; font-family: Verdana, Geneva, sans-serif; font-weight:700; margin:10px 0; }
h1{font-size:20px; }
h2{font-size:18px; }
h3{font-size:16px}
h4{font-size:15px}
h5{font-size:14px}
h6{font-size:14px}



#header { width:100%; background:#0f6501;} 
	#page_menu{width:20%; background:#0f6501; float:left; height:60px; border-right: solid 1px #0c4303;}
	#logo_container{width:58%; background:#0f6501; float:left; height:60px; border-right:1px solid #28860b; border-left: 1px solid #28860b; }
		#logo{width:90%; max-width:186px; margin:5px auto;  display:block; }
	#login{width:20%; background:#0f6501; float:left; height:60px; border-left: solid 1px #0c4303; }
	#login img, #page_menu img {width:100%; max-height:60px; max-width:50px; margin:0 auto; display:block; }


#content {width:98%; padding:1%;}
	#main_image {width:100%;}
	.main_boxes_left{width:98%; float:left; margin:3px 1% 3px 1%}
	.main_boxes_right{width:98%; float:left; margin:3px 1% 3px 1%;}
	.main_boxes_right img, .main_boxes_left img{width:100%;}

	#main_content h1{ text-align:center;}
	#main_content img, #content img { max-width:100%; margin:0 auto; display:block; alignment-adjust:central; height:auto;  }
	#main_content p{ clear:both;}

#TA_certificateOfExcellence861 #CDSWIDCOE { margin:10px auto ; display:block;}

	#footer { width:100%; background:#0F6501;} 
		#sister{width:20%; background:#0F6501; float:left; height:55px; border-right: solid 1px #0c4303; color:#fff; text-align:center; text-decoration:none; padding:5px 0%; font-size:11px}
				#footer_details{width:56%; background:#0F6501; float:left; height:65px; border-right:1px solid #0c4303; border-left: 1px solid #28860b; }
		#footer_details p { text-align:center; margin:6px 0 0 0; color:#fff; font-size:14px; }
		#full_site{width:20%; background:#0F6501; float:left; height:65px; border-left: solid 1px #28860b; }
		#call_us img, #full_site img {width:100%; max-height:50px; max-width:50px; margin:10px auto 0 auto; display:block;}
		
	#main_nav{width:100%; background:#2e2d2d;display:none;}
		#links {color:#fff; width:100%; list-style:none; margin:0; padding:0; }
			#links li{width:100%; border-bottom:1px solid #100f0f; border-top:1px solid #434343; height:45px; }
			#links li a{ display:block; width:80%; padding:0 0 0 40px; color:#fff; text-decoration:none;line-height:45px; background-position: left center; }
			#links li img { line-height:45px;}
			#links #top_link{ border-top:none;}
			#links #close_menu{background:#791120;}


	#home{ background:url(../library/home.png) no-repeat;}
	#bookings{ background:url(../library/contact_nav.png) no-repeat;}
	#reviews{ background:url(../library/bar_cafe.png) no-repeat;}
	#menus{ background:url(../library/menus.png) no-repeat;}
	#events{ background:url(../library/events.png) no-repeat;}
	#gallery{ background:url(../library/gallery.png) no-repeat;}
	#location{ background:url(../library/location.png) no-repeat; }
	#sister_site{ background:url(../library/sister.png) no-repeat;}
	#full_site_nav{ background:url(../library/fullsite.png) no-repeat;}
	#nav_login{ background:url(../library/login.png) no-repeat;}

	#main_nav #page_menu_nav {width:96%; padding:0 0 0 4%; font-weight:bold; text-decoration:underline;}

	.tripad {display:block; margin:auto; width:170px;}




/* ==========================================================
GALLERY STYLES
========================================================== */
.cms_image_layout{float:left; margin:15px; width:150px; height:200px; }
.cms_photo_name{ color:#958156; font-size:14px; height:40px; overflow:hidden;}
.cms_image_layout img{margin:0px auto; display:block; max-height:101px}
.cms_image_layout a{ font-size:14px; color:#958156; text-decoration:none;}
.cms_image_layout a:hover{ color:#000;}
.cms_image_layout a img{ float:left;}

.cms_image_gallery { width:100%; float:left;}
.lb-outerContainer{max-width:300px; height:0px;height: auto;}

/* ==========================================================
BLOG STYLES
========================================================== */

#blog_list_main_area .blog_list_posts img, #main_content .blog_detail_posts img {float:none; margin:20px auto;}
.blog_list_more a { padding:5px 8px; background:#0F6501; color:#fff; text-decoration:none; -webkit-border-radius:5px; border-radius:5px; margin:10px 0; }
.blog_list_more a:active{ background:#510000;}
.blog_list_more a:hover	{ text-decoration: underline;}

/* ==========================================================
FORM STYLING
========================================================== */

table {width:100%;}
input{display:block;}


form td{padding:7px 0}

input, textarea, select{margin:0; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#333335; background: #fff;  box-shadow: 0 4px 5px -5px rgba(0, 0, 0, 0.3) inset; -webkit-border-radius:3px; border-radius:3px}
input[type=text], input[type=password], textarea, select{padding:7px; margin:0 10px 15px 0; border:1px solid #cfcfcf; width:180px;}

input[type=text]:hover, input[type=password]:hover, textarea:hover, select:hover, 
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus{border:1px solid #958156;}

input[type=submit]{display:block; text-decoration:none; border:none; padding:15px; background:#0F6501; color:#fff; -webkit-box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, .2);
        
        box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, .2);}
input[type=submit]:hover{background:#0F6501; -webkit-box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, .3);
        
        box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, .3); }
input[type=submit]:active{background:#0F6501; }

input[type=radio]{margin:5px 5px 0 0 }

#container_elId_8596, #container_elId_8597, #container_elId_8598,  #container_elId_8599, #container_elId_8600{}
label{width:110px; margin:0 0 10px 0; display:inline-block;}
#subm{display:inline; margin:20px 0 20px 0;}


/* ==========================================================
PRODUCT LISTING
========================================================== */
.cms_prod_listing{width:200px; height:231px; position:relative; z-index:5; line-height:1.2; color:#474747;  float:left;}
.cms_prod_listing_rec{width:199px;  height:230px;  font-weight:bold; position:relative; z-index:5; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; line-height:1.2; color:#474747;  float:left;}
.cms_prod_listing_rec a{text-decoration:none; color:#474747}
.cms_prod_listing_rec:hover{}

span .cms_prod_listing{display:block;}

.cms_prod_listing_content{ width: 199px; height:230px; background:#fff; position:absolute; top:0; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9}
.cms_prod_listing_content:hover{-webkit-box-shadow:  0px 0px 25px 0px rgba(0, 0, 0, .2); box-shadow:  0px 0px 25px 0px rgba(0, 0, 0, .2);}
.prod_listing_cart{padding:10px; width:179px; display:none; position:absolute; top:230px; left:0;  }
	
#rightcol .listing_image{height:155px;  vertical-align:bottom}

	.special_offer_list{display:block; position:absolute; top:10px; right:0; width:50px; height:44px; background:url(../library/offer.png) no-repeat 0 0}	
	.special_offer_detail{display:block; position:absolute; top:10px; left:0; width:50px; height:44px; background:url(../library/offer.png) no-repeat 0 0}
	
.cms_prod_listing img{display:block; margin:0 auto 10px; vertical-align:bottom}
.price_listing{float:right; margin:0; color:#C21724; font-weight:bold; text-align:right}
.prod_name{font-weight:bold;}

#listing_submit{background:#cacf01; color:#4b4c14; cursor:pointer; text-decoration:none; line-height:1; padding:4px 8px; border:none; font-size:11px; -webkit-border-radius:5px; border-radius:5px;}
#listing_submit:hover{background:#aeb200}

#prod_more_detail{background:#366998; color:#fff; text-decoration:none; line-height:1; padding:4px 8px; border:none; font-size:11px; -webkit-border-radius:5px; border-radius:5px;}
#prod_more_detail:hover{background:#28547c}

#rightcol .cms_prod_listing .cms_form_cart{padding:3px 0; height:18px; margin-right:0}



/**************************  portfolio images   ****************/
	#caption{height: 25px;}
	.left_thumbs{border: solid 1px #fff;width:90px;}
	.bottom_thumbs{border: solid 1px #fff;width:90px;}
	#current_img_container{width:330px; position:relative;}
	#current_img img{max-width: 310px;}

	.thumnail_prod{vertical-align:top}
	.thumnail_prod img{position:relative;}
	.thumnail_prod a{float:left; margin:0 5px 5px 0;  padding:0 1px 0 0; overflow:hidden; }
	.thumnail_prod a img{max-width:60px;}
		
			/*floated elements in product detail page*/
			#image_table{float: left; margin:0}
			#right_detail{width: 460px; float:right;}

p.error{font-weight: bold; color:#FF0000;}/*the errors shown when adding to cart*/

/* record paging */
#page_numbers{margin-top:20px;}
#page_numbers a{text-decoration:none; display:inline-block; width:30px; height:30px; margin:0; line-height:30px; border:1px solid #cacaca; text-align:center; background: #feffff; /* Old browsers */
background: -moz-linear-gradient(top,  #feffff 0%, #efefef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #feffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #feffff 0%,#efefef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #feffff 0%,#efefef 100%); /* IE10+ */
background: linear-gradient(to bottom,  #feffff 0%,#efefef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
}
#page_numbers a.next_page{margin-left:10px;width:auto; padding:0 10px;}
#page_numbers a.prev_page{margin-right:10px; width:auto;  padding:0 10px;}
#page_numbers a.cur_page, #page_numbers a:hover{background:#4375a3; color:#fff;}





/* ==========================================================
CHECKOUT SECTION 
========================================================== */

/* =============
GENERIC STYLES
==============*/

/* Styling the main call to action button (checkout, proceed to next step, buy etc) */
#content .checkout_important{line-height:1; font-size:16px; cursor:pointer; padding:10px 39px 10px 15px; text-decoration:none; color:#fff; text-decoration:none; color:#fff; float:right; background:#0a4072 url(http://www.ecologicalbuildingshop.ie/library/white-shop-btn-arrow.png) no-repeat right center; -webkit-border-radius:5px; border-radius:5px;}
#content .checkout_important:hover{background:#08335c url(http://www.ecologicalbuildingshop.ie/library/white-shop-btn-arrow.png) no-repeat right center}
#content .checkout_important:focus{background:#08335c url(http://www.ecologicalbuildingshop.ie/library/white-shop-btn-arrow.png) no-repeat right center; -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .7); box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .7);}

	/* Add .centered-btn to it to get it centered on the page */
	#content .centered_btn{margin:0 auto; display:inline-block; float:none; position:absolute; left:50%; bottom:20px; margin-left:-75px; width:150px;}

/* Styling the medium sized call to action button */
#content .checkout_medium{line-height:1; font-size:12px; padding:5px 8px; cursor:pointer; text-decoration:none; color:#606060; float:left; background:#ededed; -webkit-border-radius:5px; border-radius:5px;}
#content .checkout_medium:hover{background:#e7e7e7}
#content .checkout_medium:focus{background:#e7e7e7 -webkit-box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1); box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1);}

/* Styling the blue small call to action button */
#content .checkout_medium2, .checkout_medium2{line-height:1; font-size:12px; padding:5px 8px; margin:10px 0 0 0; border:none; cursor:pointer; text-decoration:none; color:#fff; background:#0a4072; -webkit-border-radius:5px; border-radius:5px;}
#content .checkout_medium2:hover, .checkout_medium2:hover{background:#08335c}
#content .checkout_medium2:focus, .checkout_medium2:focus{background:#08335c -webkit-box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1); box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1);}
		
#content .centered .checkout_medium2{margin:10px 20px 0;}
#discount_code_section .checkout_medium2{margin-left:10px;}

	#content .align_button{margin-left:150px;}
		

/* Styling the tables on the basket and checkout */
.checkout_table{margin:0 0 15px 0}
.checkout_table thead{border-bottom:1px solid #ccc; background:#f4f4f4;}
#content .checkout_table td{padding:12px 0; vertical-align:top }
.cart_header_normal{}

span.cart_img{float:left; margin:0 10px 0 0; width:60px; height:60px;}
.cart_img{max-height:100%; max-width:100%;}


/* Styling form rows */
.form_row{padding:5px 0;}

	/* Styling the labels */
	.form_row label, .label{clear:both; float:left; width:150px; line-height:2.3;}
	.form_row label.no_float{float:none; line-height:1.5}
	
	/* Giving the main input and select forms a width */
	.form_row input[type=text], .form_row input[type=password]{width:200px;} 
	.form_row select{width:215px}
	

/* Mandatory Stars */
.mandatory_star{}




/* =============
THE BASKET 
==============*/

/* Delete button */
.relative{position:relative;} /* Adding this button so the delete button will position relative to the table cell */

	.cart_delete{width:9px; height:10px; display:block; text-indent:-9999px; position: absolute; top:4px; right:-10px; background:url(../library/checkout/x-close.png) no-repeat 0 0}
	.cart_delete:hover{background-position:0 -20px;}

/*Add a right margin to the checkout button to keep it aligned to the table */
.push_back{margin-right:30px;}

/* Quantity box and buttons */
.checkout_qty{position:relative; width:45px; margin:0 auto; }

	.checkout_qty input{width:20px; -webkit-border-radius: 3px 0px 0px 3px; border-radius: 3px 0px 0px 3px;}
	
	.cart_increase, .cart_decrease{width:13px; height:14px; border:1px solid #cfcfcf; display:block; text-indent:-9999px; position:absolute; left:33px;}
	.cart_increase:hover, .cart_decrease:hover{background-color:#f4f4f4} 
	 
	.cart_increase{top:0; -webkit-border-radius: 0px 3px 0px 0px; border-radius: 0px 3px 0px 0px; background:url(../library/checkout/up-down-arrows.png) no-repeat 0 0}	
	.cart_decrease{border-top:1px solid #fff; top:16px; -webkit-border-radius: 0px 0px 3px 0px; border-radius: 0px 0px 3px 0px; background:url(../library/checkout/up-down-arrows.png) no-repeat 0 -16px}

.checkout_line{line-height:2;}

	.continue_shopping{margin-left:15px;}

/* =============
CHECKOUT (BILLING & SHIPPPING ADDRESS) 
==============*/

#address_left{width: 470px;float:left; margin:10px 0 80px;}
#address_right{width: 470px;float:right;  margin:10px 0 80px;}

	#address_left h2, #address_right h2{padding-top:0; color:#ccc; border-bottom:1px solid #ccc; margin:0 0 10px 0}



/* =============
CONFIRMATION 
==============*/

.clear_line{clear:both; width:100%; height:1px; border-bottom:1px solid #ccc; margin:0 0 30px 0}

.left_checkout{width: 460px; margin:10px 0 30px; float:left;}
.right_checkout{width: 460px; margin:10px 0 30px; float:right;}

	.left_checkout .form_row, .right_checkout .form_row{padding:0;}
	
	#checkout_final_order_summary .form_row. total_label{padding:10px 0 0 0; margin:10px 0 0 0; border-top:1px solid #ccc;}

	.checkout_sub_sub{ border-bottom:1px dashed #d7d7d7; margin:0 0 8px 0; padding:0 0 8px 0}
	
	#content .edit_button{float:right; line-height:1; padding:5px 7px; border:1px solid #c2c2c2; color:#757575; -webkit-border-radius:5px; border-radius:5px; font-size:12px; text-decoration:none; background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	}
	#content .edit_button:hover{background:#ececec;}
	#content .edit_button:focus{-webkit-box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1);box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1); }
	
	#checkout_final_ship_to .edit_button{margin:0; position:relative}	
	
	#content .remove_button{float:right; line-height:1; padding:5px 7px; margin:0 0 0 5px; border:1px solid #c2c2c2; color:#757575; -webkit-border-radius:5px; border-radius:5px; font-size:12px; text-decoration:none; background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	}
	#content .remove_button:hover{background:#ececec;}
	#content .remove_button:focus{-webkit-box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1);box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1); }

	#checkout_final_paym td{font-size:13px;}
	
	#checkout_final_instructions textarea{width:440px;}
	
	#discount_code_section{margin:15px 0 0}
	#discount_code_section .checkout_medium2, #promo_code{margin:0 5px 0 0;}
	#discount_code_section strong{display:block; margin:0 0 6px 0}
	
	#content #checkout_products{margin:0 0 15px 15px}
	
	.left_checkout .tr_label, .right_checkout .tr_label{float:left; width:200px;}
	#content .total_label{padding:10px 0; margin:10px 0; border-top:1px solid #eaeaea; border-bottom:1px solid #eaeaea}
	
	#content #ship_to_list{margin:15px 0 0 0; padding:0; list-style:none;}
	#content #ship_to_list li{float:left; margin:0 10px 0 0;}


/* ==========================================================
CUSTOMER ACCOUNT
========================================================== */

	/* =============
	CUSTOMER NAVIGATION 
	==============*/
#content #cust_nav{margin:0 0 15px 0; padding:0 0 0 10px; list-style:none; border-bottom:1px solid #ccc;}
	#cust_nav li{display:inline-block}
	#cust_nav li a{display:block; padding:7px 12px; line-height:1; border:1px solid #ccc; -webkit-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; border-bottom:none; color:#757575; text-decoration:none; -webkit-transition: all 200ms ease;-moz-transition: all 200ms ease;-ms-transition: all 200ms ease;-o-transition: all 200ms ease;transition: all 200ms ease; background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	}
	#cust_nav li a:hover{color:#fff; border:1px solid #20496f;  border-bottom:none; background: #256291; /* Old browsers */
	background: -moz-linear-gradient(top,  #256291 0%, #20496f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#256291), color-stop(100%,#20496f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #256291 0%,#20496f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #256291 0%,#20496f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #256291 0%,#20496f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #256291 0%,#20496f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#256291', endColorstr='#20496f',GradientType=0 ); /* IE6-9 */
	}


	/* =============
	INVOICES 
	==============*/
	#content .invoice_box{padding:10px; background:#fff; border:1px solid #DFDFDF; -webkit-border-radius:5px; border-radius:5px; margin:0 0 15px 0}
	
		#content .invoice_box ul{list-style:none; margin:0;}
		#content .invoice_box ul li{float:left; margin:0 10px 0 0}
		#content .invoice_box .edit_button{float:left;}
		

/* ==========================================================
UPDATE CART
========================================================== */
#content .push_right{float:right; margin-right:35px}

	
			.cust_section{display:none;}/*screen 1 of registration / login*/		
			.quickReg{display:none;}/*important, do not remove*/
			
			#egg_timer_checkout{z-index:2000; left: 50%;top: 50%; margin-left:-15px; position:absolute;display:none; background:#fff; padding:10px; -webkit-border-radius:5px; border-radius:5px;}


#lightbox{width:200px; max-width:100%;}
#overlay, #outerImageContainer,#imageDataContainer { max-width:100%; height:auto;}


/* ==========================================================
IE6 WARNING MESSAGE
========================================================== */

#IE6_message{width: 800px;border:solid 1px red;position: absolute;left: 50%;margin-left: -400px; top: 200px; background:#F5F5F5;text-align:center;padding:20px;}


	

